<?xml version="1.0" encoding="UTF-8" ?>
<displays>
<display id="a2e3be6f-015d-1000-8001-ac13f2a37279" type="" style="Table" enable="true">
	<name><![CDATA[AWR SQL Summary]]></name>
	<description><![CDATA[]]></description>
	<tooltip><![CDATA[]]></tooltip>
	<drillclass><![CDATA[]]></drillclass>
	<CustomValues>
		<TYPE><![CDATA[horizontal]]></TYPE>
	</CustomValues>
	<query>
		<sql><![CDATA[SELECT "HOUR_END", "EXECUTIONS_DELTA", "ELAPSED_TIME_DELTA", "AVG_ELAPSED_SECS", "PLAN_HASH_VALUE" FROM(
select trunc(sn.end_interval_time,'HH24') hour_end,sum(st.executions_delta) executions_delta,sum(st.elapsed_time_delta)  elapsed_time_delta,
  (sum(st.elapsed_time_delta) / sum(st.executions_delta)) / 1e6 avg_elapsed_secs,plan_hash_value
from dba_hist_sqlstat st,dba_hist_snapshot sn where st.sql_id = :sql_id
and sn.instance_number = st.instance_number
and sn.snap_id = st.snap_id
and st.executions_delta > 0
group by trunc(sn.end_interval_time,'HH24'),plan_hash_value
order by 1 desc
)]]></sql>
		<binds>
			<bind id="sql_id">
				<prompt><![CDATA[sql_id]]></prompt>
				<tooltip><![CDATA[sql_id]]></tooltip>
				<value><![CDATA[210t35xd3763u]]></value>
				<bracket><![CDATA[null]]></bracket>
			</bind>
		</binds>
	</query>
		<pdf version="VERSION_1_7" compression="CONTENT">
			<docproperty title="null" author="null" subject="null" keywords="null" />
			<cell toppadding="2" bottompadding="2" leftpadding="2" rightpadding="2" horizontalalign="LEFT" verticalalign="TOP" wrap="true" />
			<column>
				<heading font="null" size="10" style="NORMAL" color="-16777216" rowshading="-1" labeling="FIRST_PAGE" />
				<footing font="null" size="10" style="NORMAL" color="-16777216" rowshading="-1" labeling="NONE" />
				<blob blob="NONE" zip="false" />
			</column>
			<table font="null" size="10" style="NORMAL" color="-16777216" userowshading="false" oddrowshading="-1" evenrowshading="-1" showborders="true" spacingbefore="12" spacingafter="12" horizontalalign="LEFT" />
			<header enable="false" generatedate="false">
				<data>
				
					null									</data>
			</header>
			<footer enable="false" generatedate="false">
				<data value="null" />
			</footer>
			<pagesetup papersize="LETTER" orientation="1" measurement="in" margintop="1.0" marginbottom="1.0" marginleft="1.0" marginright="1.0" />
		</pdf>
</display>
</displays>